require "bundler/gem_tasks"
require "rspec/core/rake_task"
require 'rake/extensiontask'

Rake::ExtensionTask.new('fw')

RSpec::Core::RakeTask.new

task :default => [:compile, :spec]
task :test => [:compile, :spec]
